## haskell-libxml-sax 0.7.2

=== debian/changelog ===
haskell-libxml-sax (0.7.2-2build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Aug 2012 10:56:19 +0000

haskell-libxml-sax (0.7.2-2build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI (armhf, powerpc).

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 07 Jul 2012 21:52:08 +0400

haskell-libxml-sax (0.7.2-2) unstable; urgency=low

  * Fix missing -dev dependency on libxml2-dev.

 -- Clint Adams <clint@debian.org>  Mon, 12 Mar 2012 19:33:30 -0400

haskell-libxml-sax (0.7.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 05 Mar 2012 16:39:11 -0500
