=== debian/control ===
Source: haskell-libxml-sax
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7.0)
 , haskell-devscripts (>= 0.8)
 , cdbs
 , ghc
 , ghc-prof
 , libghc-text-dev (>> 0.7)
 , libghc-text-dev (<< 0.12)
 , libghc-text-prof
 , libghc-xml-types-dev (>> 0.3)
 , libghc-xml-types-dev (<< 0.4)
 , libghc-xml-types-prof
 , libxml2-dev
 , pkg-config
Build-Depends-Indep: ghc-doc
 , libghc-text-doc
 , libghc-xml-types-doc
Standards-Version: 3.9.3
Homepage: http://ianen.org/haskell/bindings/libxml-sax/

Package: libghc-libxml-sax-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${haskell:Depends},
         ${misc:Depends},
         libxml2-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: bindings for libXML2 SAX
 These are Haskell bindings to the libXML2 SAX library.
 .
 This package contains the normal library files.

Package: libghc-libxml-sax-prof
Architecture: any
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: bindings for libXML2 SAX; profiling libraries
 These are Haskell bindings to the libXML2 SAX library.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-libxml-sax-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: bindings for libXML2 SAX; documentation
 These are Haskell bindings to the libXML2 SAX library.
 .
 This package contains the documentation files.
