=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
- , haskell-devscripts (>= 0.8)
+Build-Depends: debhelper (>= 9)
+ , haskell-devscripts (>= 0.8.13)
  , cdbs
  , ghc
  , ghc-prof
@@ -19,7 +19,7 @@
 Build-Depends-Indep: ghc-doc
  , libghc-text-doc
  , libghc-xml-types-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://ianen.org/haskell/bindings/libxml-sax/
 
 Package: libghc-libxml-sax-dev
